body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin: 10px 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin: 10px 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin: 10px 0px 1px;
  font-family: Montserrat, sans-serif;
  font-size: 21px;
  line-height: 30px;
  font-weight: 400;
}

h4 {
  margin: 10px 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin: 10px 0px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin: 10px 0px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

.article-text{
  color: #333 !important;
}

p,ul,ol {
  margin-top: 0px;
  margin-bottom: 26px;
  font-family: 'Varela Round', sans-serif;
  font-size: 14px;
}
.fa-img {
    float: left;
    padding: 30px;
}
h1.fa-hq1 {
    text-align: center;
    padding: 70px;
}
p.fa-p1 {
    font-size: 16px;
    font-weight: 700;
}
.button {
  display: inline-block;
  margin-right: 8px;
  margin-left: 8px;
  padding: 14px 29px;
  border-radius: 5px;
  background-color: #6d7280;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #848a9c;
}

.button.nav {
  margin-left: 18px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.button.nav:hover {
  background-color: #9299ad;
}
p.qaaaf {
  font-size: 18px;
}
span.h2-sec12 {
  font-size: 34px;
}
img.l-box12 {
  width: 200px;
}
.button.big-green {
  margin-top: 191px;
  padding: 25px 22px;
  background-color: #32ac97;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 29px;
  text-transform: capitalize;
}

.button.big-green:hover {
  background-color: #258575;
}

.button.sign-up {
  background-color: #2c9986;
}

.button.sign-up:hover {
  background-color: #33b59f;
}

.section {
  padding-top: 45px;
  padding-bottom: 45px;
}

.section.header {
  padding-top: 22px;
  padding-bottom: 22px;
  background-color: #262933;
}

.section.hero {
  padding-top: 76px;
  padding-bottom: 0px;
  background-color: #363b48;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .24), hsla(0, 0%, 100%, .24)), url('../images/heder.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .24), hsla(0, 0%, 100%, .24)), url('../images/heder.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  text-align: center;
}

.section.grey {
  background-color: #eff1f4;
  text-align: center;
}

.section.centered {
  text-align: center;
}

.section.footer {
  background-color: #6eb660;
  text-align: left;
}

.company {
  margin-top: 11px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 28px;
  font-weight: 400;
}

.nav-link {
  margin-right: 11px;
  margin-left: 11px;
  -webkit-transition: color 300ms ease, background-color 300ms ease;
  transition: color 300ms ease, background-color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: hsla(0, 0%, 100%, .81);
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #fff;
}

.nav-link.sign-up {
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #2c9986;
}

.nav-link.sign-up:hover {
  background-color: #3ac2ab;
}

.nav-column {
  padding-top: 10px;
  text-align: right;
}

.logo {
  margin-right: 11px;
  float: left;
}

.hero-heading {
  padding-top: 16px;
  padding-bottom: 16px;
  border-radius: 6px;
  background-color: rgba(121, 140, 35, .84);
  font-family: 'PT Serif', serif;
  color: #fff;
  line-height: 44px;
  font-size: 38px;
  font-weight: 400;
  text-transform: uppercase;
  text-shadow: 4px 4px 10px #000;
}

.hero-subhead {
  margin-top: 28px;
  margin-bottom: 56px;
  background-color: transparent;
  font-family: Vollkorn, serif;
  color: #000;
  font-size: 19px;
  text-transform: uppercase;
}

.section-title {
  font-family: 'PT Serif', serif;
  font-size: 30px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}

.section-subtitle {
  margin-bottom: 43px;
  font-family: 'PT Serif', serif;
  color: #848999;
  font-size: 19px;
  text-align: center;
}

.responsive-img {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.grey-icon {
  margin-right: 9px;
}

.content-column {
  padding-top: 79px;
  text-align: left;
}

/* .circle {
  height: 303px;
  margin-bottom: 25px;
  padding-top: 21px;
  border-radius: 190px;
  background-color: #f7f8fa;
} */

/* .number {
  display: block;
  width: 40px;
  height: 40px;
  margin-right: auto;
  margin-bottom: 17px;
  margin-left: auto;
  padding-top: 10px;
  border-radius: 50px;
  background-color: #9dce35;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
} */

.icons {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-top: 30px;
  padding-top: 12px;
  border-radius: 40px;
  background-color: #eff1f4;
}

.quote-box {
  padding: 34px 40px 34px 98px;
  border-radius: 8px;
  background-color: #fff;
  background-image: url('../images/12-quotes.png');
  background-position: 8% 22%;
  background-size: 50px;
  background-repeat: no-repeat;
  text-align: left;
}

.quote {
  color: #2d303b;
  font-size: 15px;
  line-height: 24px;
}

.quote-thingy {
  display: block;
  margin-top: -2px;
  margin-right: auto;
  margin-left: 45px;
}

.by-section {
  text-align: left;
}

.person-icon {
  margin-right: 15px;
  float: left;
}

.location {
  font-family: Varela, sans-serif;
  color: #848999;
  font-size: 15px;
}

.logo-bottom {
  margin-right: 14px;
  float: left;
}

.footer-text {
  display: inline-block;
  margin-top: 50px;
  font-family: 'PT Serif', serif;
  color: #fff;
  font-size: 15px;
}

.social-icon {
  width: 40px;
  height: 40px;
  margin-right: 7px;
  margin-left: 7px;
  padding-top: 9px;
  border-radius: 40px;
  background-color: #596073;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-align: center;
}

.social-icon:hover {
  background-color: #7f89a3;
}

.right-footer-col {
  text-align: right;
}

.nav-bar {
  padding-top: 21px;
  padding-bottom: 21px;
  background-color: #292c38;
}

.image-crop {
  overflow: hidden;
  height: 302px;
  box-shadow: inset 0 -11px 0 0 red;
  -webkit-transition: height 300ms ease;
  transition: height 300ms ease;
}

.image-crop:hover {
  height: 372px;
}

.button-group {
  margin-top: 25px;
  margin-bottom: 58px;
}

.center {
  text-align: center;
}

.dropdown {
  color: #fff;
}

.div {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
}

.row-1 {
  margin-bottom: 46px;
}

.nav-linc {
  background-color: transparent;
  color: #fff;
  text-transform: uppercase;
}

.nav-linc:hover, .nav-linc[href="#"] {
  background-color: #6eb660;
  color: #d8d8d8;
}

.nav-linc.w--current {
  color: #fff;
}

.img-sd {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.text-syr {
  margin-bottom: 7px;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
}
.text-syr a{
  text-decoration: none;
  font-size: 18px;
}

.body {
  font-family: 'PT Serif', serif;
  font-size: 16px;
}

/* .img-syr:hover {
  border: 1px solid #d6cece;
  border-radius: 250px;
  box-shadow: 0 -1px 8px 0 #7aca6b;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
} */


.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-color: #6eb660;
  color: #fff;
  font-size: 13px;
}

.text-fone {
  min-width: 320px;
  margin-bottom: 45px;
  padding: 12px 28px;
  border-radius: 6px;
  background-color: rgba(110, 182, 96, .6);
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 2px;
  text-transform: none;
}

.text-fone a {
	color: #fff;
}

.text-fo {
  font-size: 20px;
  font-weight: 700;
  text-align: right;
}

.text-h3 {
  margin-top: 25px;
  margin-bottom: 25px;
  font-size: 20px;
  color: #333;
  letter-spacing: 0.5px;
}

.dropdow {
  background-color: #f2f5f2;
  color: #000;
  font-size: 15px;
}

.dropdow:hover, .dropdow[href="#"] {
  background-color: #87af87;
  color: #fff;
}

.div-prise {
  position: fixed;
  left: 0px;
  top: 203px;
  bottom: 0px;
  z-index: 1002;
  overflow: visible;
  width: 44px;
  height: 315px;
  border-radius: 6px;
  background-color: transparent;
}

.link-prise {
  width: 44px;
  height: 315px;
}

.cont-hed {
  margin-top: 26px;
}

.sec-2-dop {
  margin-bottom: 91px;
}

.par-vnut {
  margin-bottom: 55px;
  font-family: 'PT Serif', serif;
  color: #000;
  font-size: 16px;
}

.h2-sec {
  display: block;
  margin-right: auto;
  margin-bottom: 70px;
  margin-left: auto;
  font-size: 24px;
  text-align: center;
}

.rov-vnut {
  margin-bottom: 25px;
}

.text-bl-g {
  margin-left: -61px;
  padding-top: 40px;
  padding-left: 0px;
  font-size: 16px;
}

.imaga:hover {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.text-bl {
  margin-left: -61px;
  padding-top: 97px;
  font-size: 16px;
}

.texr-bl-sd {
  font-size: 16px;
}

.textb {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
}

.rov-sd {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #6eb660;
  color: #fff;
  text-transform: none;
}

.row-2-w {
  padding-top: 9px;
  padding-bottom: 9px;
  background-color: #eee;
}

.row-2-w:hover {
  background-color: #c2c2c2;
  color: #fff;
}

.text-bl-as {
  margin-top: 0px;
  padding-top: 16px;
  padding-bottom: 16px;
  font-size: 16px;
  text-align: center;
  text-transform: none;
}

.row-e3 {
  padding-top: 9px;
  padding-bottom: 9px;
}

.row-e3:hover {
  background-color: #6eb660;
  color: #fff;
}

.row {
  margin-bottom: 33px;
}

.form {
  padding: 24px;
  background-color: #6eb660;
}

.submit {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 14px 152px;
  border-radius: 6px;
  background-color: #e47e8a;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
}

.text-field {
  height: 55px;
  border-radius: 6px;
}

.div-map {
  margin-top: 23px;
  margin-bottom: 3px;
}

.adres {
  margin-top: 38px;
  font-size: 20px;
}

.adres2 {
  font-size: 15px;
}

.adres-23 {
  font-size: 19px;
}

.sw {
  margin-bottom: 33px;
  font-size: 21px;
  text-align: center;
}

.slider {
  display: block;
  width: 800px;
  height: 500px;
  margin-right: auto;
  margin-left: auto;
}

.sl1 {
  background-image: url('../images/belovezhskie-syry_katalog_2013_4_1.jpg');
  background-position: 50% 50%;
  background-size: contain;
}

.sl2 {
  background-image: url('../images/belovezhskie-syry_katalog_2013_6_1.jpg');
  background-position: 0px 0px;
  background-size: 400px;
}

.row-gal {
  margin-bottom: 35px;
}

.text-font {
  margin-bottom: 50px;
  font-size: 20px;
}

.desyy {
  color: #000;
  font-size: 16px;
}

.linc-block {
  width: 65%;
  float: right;
  text-decoration: none;
}

.prise1 {
  margin-bottom: 29px;
  padding-top: 14px;
  padding-bottom: 16px;
  border-radius: 6px;
  background-color: #6eb660;
  color: #fff;
  font-size: 27px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.prise1:hover {
  background-color: #40aa2b;
}

.lbox {
  display: none;
}

.lbox-bg {
  position: fixed;
  z-index: 1001;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .69);
}

.lbox-win {
  position: fixed;
  left: 0px;
  top: 10%;
  right: 0px;
  bottom: 0px;
  z-index: 1003;
  display: block;
  width: 40%;
  height: 430px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 6px;
  background-color: #497e3f;
  color: #fff;
}

.per {
  margin-top: 18px;
  margin-bottom: 22px;
  font-size: 22px;
  text-align: center;
  text-transform: uppercase;
}

.formses {
  padding-right: 36px;
  padding-left: 36px;
}

.lbox-for {
  height: 50px;
  border-radius: 6px;
}

.sub {
  display: block;
  margin-top: 26px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px 72px;
  border-radius: 6px;
  background-color: #d67c7c;
  font-size: 18px;
  text-transform: uppercase;
}

.close {
  position: relative;
  left: 514px;
  top: -364px;
  padding: 0px 9px;
  border-radius: 250px;
  background-color: #fff;
  color: #000;
  font-size: 24px;
  line-height: 0px;
  text-decoration: none;
  text-transform: uppercase;
}

.suss {
  font-family: 'PT Serif', serif;
  font-size: 22px;
  text-transform: uppercase;
}

.suss1 {
  background-color: #fff;
}

.fontrer {
  margin-top: 29px;
  margin-bottom: 45px;
  font-size: 21px;
  text-align: center;
  text-transform: uppercase;
}

.form-de {
  height: 50px;
  border-radius: 5px;
}

.text-linc-close {
  position: relative;
  left: 0px;
  top: 28px;
  padding: 0px 14px;
  border-radius: 250px;
  background-color: transparent;
  color: #fff;
  font-size: 65px;
  line-height: 10px;
  font-weight: 700;
  text-decoration: none;
}

.agreement{
  text-align: center;
  color: #fff;
}

.agreement p{
  color: inherit;
}
.agreement p a{
  color: #333;
}

.sas {
  background-color: transparent;
  font-size: 19px;
  font-weight: 700;
}

.ase {
  background-color: #fff;
  font-size: 17px;
}

.sdeerr {
  font-size: 17px;
}

.row-sdsd {
  margin-bottom: 64px;
}

.rowsl {
  padding: 19px 104px 0px;
}

.roswe {
  margin-bottom: 15px;
}

.wed {
  margin-bottom: 48px;
}

.vf-xs {
  color: #000;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.li {
  text-decoration: none;
}

.rosas {
  margin-bottom: 28px;
}

.sa {
  margin-top: 0px;
  color: #000;
  font-size: 17px;
  text-align: center;
  text-decoration: none;
}

.row-346 {
  margin-bottom: 48px;
}

@media (max-width: 991px) {
  .button.nav {
    margin-left: 11px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .button.big-green {
    margin-top: 148px;
  }
  .section.grey {
    padding-right: 57px;
    padding-left: 57px;
  }
  .nav-link {
    margin-right: 7px;
    margin-left: 7px;
    font-size: 13px;
  }
  .hero-heading {
    padding-right: 32px;
    padding-left: 32px;
    font-size: 34px;
  }
  .section-title {
    font-size: 23px;
  }
  .grey-icon {
    margin-top: 19px;
  }
  .content-column {
    padding-top: 0px;
  }
/*   .circle {
    height: 226px;
  } */
/*   .frames {
    width: 75%;
  } */
/*   .number {
    width: 30px;
    height: 30px;
    margin-bottom: 10px;
    padding-top: 4px;
    font-size: 15px;
  } */
  .text-fone {
    font-size: 18px;
    line-height: 15px;
  }
  .text-fo {
    display: none;
  }
  .image-p {
    background-color: transparent;
  }
  .cont-mob {
    padding-right: 40px;
    padding-left: 40px;
  }
  .contr-dop {
    padding-right: 38px;
    padding-left: 38px;
  }
  .par-vnut {
    padding-right: 0px;
    padding-left: 0px;
  }
  .form {
    padding-right: 24px;
    padding-left: 24px;
  }
  .submit {
    padding-right: 83px;
    padding-left: 83px;
  }
  .adres {
    margin-bottom: 45px;
  }
  .col-2-s {
    left: -61px;
  }
  .lbox-win {
    width: 55%;
  }
  .lbox-for {
    width: 100%;
    padding-right: 0px;
    padding-left: 13px;
  }
  .sub {
    padding-right: 90px;
    padding-left: 90px;
  }
}

@media (max-width: 767px) {
  .button {
    margin-bottom: 10px;
  }
  .button.nav {
    display: block;
    width: 60%;
    margin: 23px auto 17px;
  }
  .button.big-green {
    margin-top: 86px;
    margin-bottom: 62px;
  }
  .section {
    padding: 32px 15px;
  }
  .section.hero {
    padding-top: 42px;
  }
  .section.footer {
    text-align: center;
  }
  .company {
    display: inline-block;
    float: none;
  }
  .nav-column {
    padding-top: 19px;
    text-align: center;
  }
  .logo {
    margin-top: -14px;
    float: none;
  }
  .company-column {
    margin-top: 35px;
    margin-bottom: 23px;
    text-align: center;
  }
  .hero-heading {
    margin-bottom: 22px;
    font-size: 28px;
    line-height: 34px;
  }
  .hero-subhead {
    margin-bottom: 63px;
  }
  .grey-icon {
    margin-top: 28px;
  }
  .content-column {
    padding-left: 0px;
  }
/*   .circle {
    display: inline-block;
    height: auto;
    border-radius: 10px;
  } */
/*   .frames {
    width: 55%;
    margin-bottom: 19px;
  } */
/*   .number {
    margin-bottom: 20px;
  } */
  .quote-box {
    background-image: url('../images/12-quotes.png');
  }
  .by-section.first {
    margin-bottom: 35px;
  }
  .logo-bottom {
    margin-right: -1px;
    margin-bottom: 37px;
    float: none;
  }
  .footer-text {
    margin-bottom: 22px;
  }
  .social-icon.first {
    margin-left: 1px;
  }
  .right-footer-col {
    text-align: center;
  }
  .nav-bar {
    padding-top: 26px;
    padding-bottom: 26px;
  }
  .brand-column {
    text-align: center;
  }
  .img-syr {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .text-fone {
    position: relative;
    left: 105px;
    margin-top: 57px;
    margin-right: 85px;
    float: right;
  }
  .text-fo {
    position: relative;
    left: -44px;
    top: 77px;
    display: none;
    width: 200px;
  }
  .par-vnut {
    padding-right: 58px;
    padding-left: 58px;
  }
  .text-bl-g {
    padding-right: 58px;
    padding-left: 115px;
  }
  .imaga {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .text-bl {
    padding-right: 58px;
    padding-left: 116px;
  }
  .texr-bl-sd {
    padding-right: 54px;
    padding-left: 54px;
  }
  .adres {
    margin-bottom: 62px;
  }
  .adres2 {
    margin-bottom: 37px;
  }
  .text-font {
    padding-top: 10px;
    padding-right: 26px;
    padding-left: 26px;
  }
  .col-2-s {
    left: 3px;
  }
  .imeds {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .imfd {
    margin-bottom: 19px;
  }
  .i.mh {
    display: none;
  }
  .sub {
    padding-right: 69px;
    padding-left: 69px;
  }
}

@media (max-width: 479px) {
  .button {
    display: block;
  }
  .button.nav {
    width: 80%;
  }
  .button.big-green {
    margin-top: 0px;
    margin-right: 16px;
    margin-left: 16px;
  }
  .section {
    padding-right: 11px;
  }
  .section.hero {
    padding-right: 15px;
    padding-left: 15px;
  }
  .nav-link {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .hero-heading {
    font-size: 19px;
    line-height: 31px;
  }
  .hero-subhead {
    margin-bottom: 34px;
  }
  .grey-icon {
    margin-top: 34px;
  }
  .content-column {
    text-align: center;
  }
/*   .frames {
    width: 75%;
  } */
  .quote-box {
    padding-left: 75px;
    background-image: url('../images/12-quotes.png');
    background-position: 8% 17%;
  }
  .text-fone {
    left: 118px;
    width: 259px;
    margin-right: 1px;
    font-size: 16px;
  }
  .h2-sec {
    font-size: 17px;
  }
  .submit {
    padding-right: 35px;
    padding-left: 35px;
  }
  .adres {
    font-size: 18px;
    text-align: center;
  }
  .adres2 {
    line-height: 24px;
  }
  .col-2-s {
    left: 3px;
    height: auto;
    padding-left: 36px;
    font-size: 14px;
  }
  .imfd {
    margin-bottom: 16px;
  }
  .lbox-win {
    width: 100%;
  }
}

.sitemap-html-list li {
    font-size: .85rem;
    line-height: 25px;
}

.navbar {
  position: relative;
  display: flex;
}
.pohozhie-predlozheniya-title {
  text-align: center;
font-size: 22px;
font-weight: bold;
margin-top: 15px;
margin-bottom: 15px;
}
.pohozhie-predlozheniya {
  display: block;
  width: 100%;
}
.pohozhie-predlozheniya a {
  display: inline-block;
  padding: 8px 12px;
  margin: 10px;
  background-color: rgba(110, 182, 96, .6);
  border-radius: 4px;
  text-decoration: none;
color: #333;
}
.pohozhie-predlozheniya a:hover {
  background-color: rgba(110, 182, 96, .8);
}

.sir-title{
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin: 10px 0 15px 0;
}

.about-us-summary{
  background-color: rgb(240, 240, 208);
}
.about-us-summary .section-title{
  margin-bottom: 35px;
}
.about-images-con{
  position: relative;
  height: 500px;
}
.about-us-img-1,
.about-us-img-2,
.about-us-img-3{
  position: absolute;
  border: 4px solid #fff;
}
.about-us-img-1{
  width: 275px;
  height: auto;
  top: 25px;
  left: -10%;
  z-index: 3;
}
.about-us-img-2{
  width: 430px;
  z-index: 2;
}
.about-us-img-3{
  width: 360px;
  bottom: 80px;
  right: 0;
  z-index: 1;
}
@media(max-width: 1260px){
  .abublock{
    display: flex !important;
    flex-direction: column-reverse !important;
    justify-content: center !important;
  }
  .about-us-summary .section-title{
    margin-bottom: 15px;
  }
  .abublock > div{
    width: 100% !important;
  }
  .about-text-desc{
    padding: 0px 50px !important;
  }
  .about-us-img-1{
    top: 25px;
    left: 15%;
  }
  .about-us-img-2{
    left: 50%;
    transform: translateX(-50%);
  }
  .about-us-img-3{
    width: 360px;
    bottom: 80px;
    right: 10%;
  }
}
@media(max-width: 740px){
  .about-images-con{
    height: 350px;
  }
  .about-us-img-1{
    width: 225px;
    left: 7%;
  }
  .about-us-img-2{
    width: 330px;
  }
  .about-us-img-3{
    width: 200px;
    bottom: 30px;
  }
}
@media(max-width: 510px){
  .about-images-con{
    height: 350px;
  }
  .about-us-img-1{
    width: 165px;
    left: 7%;
  }
  .about-us-img-2{
    width: 250px;
  }
  .about-us-img-3{
    width: 200px;
    bottom: 70px;
    right: 3%;
  }
}


.first-adv,
.third-adv,
.second-adv{
  justify-content: center;
  margin-bottom: 30px;
}

.first-adv > div:last-child,
.third-adv > div:last-child,
.second-adv > div:last-child{
  flex: 1.3;
  padding: 0px 10px;
}

.landing-cta-h2{
  text-align: left !important;
  text-transform: uppercase;
  font-size: 50px;
  line-height: 1.1;
}
.landing-cta-h2 span{
  text-align: inherit;
  text-transform: inherit;
  font-size: inherit;
  line-height: inherit;
  color: rgba(121, 140, 35, .84) !important;
}
.cta-text{
  margin-top: 20px;
  margin-bottom: 45px;
  text-align: left !important;
  font-size: 18px;
}
.cta-landing-button{
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  width: max-content;
  background: rgba(121, 140, 35, .84) !important;
}
@media(max-width: 768px){
  .jerry{
    height: 320px !important;
  }
  .landing-cta-h2{
    font-size: 35px;
  }
}

.top-product{
  background: rgba(121, 140, 35, .84) !important;
}
.best-sale-product{
  text-align: center;
  margin-bottom: 25px !important;
}
.best-sale-product img{
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.best-sale-product div.h3{
  margin: 15px 0;
  font-size: 20px;
}

.top-reting-cheese-title{
  margin-bottom: 15px;
}

.footer-menu{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.footer-menu li{
  margin: 0px 15px 10px 15px;
}
.footer-menu li a{
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
}
.footer-menu li a:hover{
  text-decoration: underline;
}

.footer-contact{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
@media(max-width: 768px){
  .footer-contact{
    align-items: center;
  }
  .our-address{
    margin-top: 25px;
  }
}
.footer-contact a{
  margin-bottom: 15px;
  color: #fff;
}
.footer-contact .phone-num{
  text-decoration: none;
  font-size: 25px;
}
.footer-contact .order-call{
  font-weight: bold;
}
.paymentmethods img{
  width: 65px;
  height: 40px;
}

.btn-product-bottom{
  display: block !important;
  width: 230px !important;
  margin: 35px auto !important;
  background-color: #6eb660 !important;
}

.questions{
  margin-top: 35px;
}

.questions details{
  position: relative;
  width: 98%;
  margin: 0px auto 40px auto;
  display: block;
  background: #fff;
  z-index: 10;
  border-radius: 10px;
}

.questions details p{
  line-height: 1.2;
  font-size: 16px;
  padding: 20px;
}
.questions details ul{
  padding-top: 20px;
}
.questions details ul li{
  line-height: 1.2;
  font-size: 16px;
}

.questions summary::-webkit-details-marker{display:none;}

.questions summary::-moz-list-bullet{list-style-type:none;}

.questions summary::marker{display:none;} 

.questions summary {
  width: 100%;
  font-weight: 700;
  font-size: 20px;
  padding: 20px 40px 20px 20px;
  display:inline-block;
  cursor: pointer;
  position: relative;
  background: #fff;
  z-index: 9;
  border-radius: var(--border-radius);
  line-height: 1.2;
  color: var(--text-clr);
  box-shadow: 0px 0px 15px rgb(0 0 0 / 15%);
}

.questions summary:before {  
  position: absolute;
  top: 5px;
  right: 15px;
  content: "+";
  font-size: 30px;
  font-family: sans-serif;
}

.questions details[open] > summary:before {
  content: "x";
}

/* .questions summary ~ * {
  padding: 0px 20px 20px 20px;
} */

/* .questions summary:focus {
  outline:0;
  box-shadow: none !important;
} */
